---
references:
- id: DevroyeNonuniform1986
  author:
    - family: Devroye
      given: Luc
  citation-key: DevroyeNonuniform1986
  event-place: New York
  ISBN: 978-0-387-96305-1
  issued:
    - year: 1986
  language: eng
  number-of-pages: '843'
  publisher: Springer
  publisher-place: New York
  title: Non-uniform random variate generation
  type: book

- id: DufresneAlgebraic1998
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Dufresne
      given: Daniel
  citation-key: DufresneAlgebraic1998
  container-title: Advances in Applied Mathematics
  container-title-short: Advances in Applied Mathematics
  DOI: 10.1006/aama.1997.0576
  ISSN: 0196-8858
  issue: '3'
  issued:
    - year: 1998
      month: 4
      day: 1
  language: en
  page: 285-299
  title: Algebraic Properties of Beta and Gamma Distributions, and Applications
  type: article-journal
  volume: '20'

- id: LefkimmiatisBayesian2009
  accessed:
    - year: 2022
      month: 4
      day: 4
  author:
    - family: Lefkimmiatis
      given: S.
    - family: Maragos
      given: P.
    - family: Papandreou
      given: G.
  citation-key: LefkimmiatisBayesian2009
  container-title: IEEE Transactions on Image Processing
  container-title-short: IEEE Trans. on Image Process.
  DOI: 10.1109/TIP.2009.2022008
  ISSN: 1057-7149, 1941-0042
  issue: '8'
  issued:
    - year: 2009
      month: 8
  page: 1724-1741
  title: >-
    Bayesian Inference on Multiscale Models for Poisson Intensity Estimation:
    Applications to Photon-Limited Image Denoising
  type: article-journal
  URL: http://www.skoltech.ru/app/data/uploads/sites/19/2016/07/tipJ2009.pdf
  volume: '18'

- id: LinDirichlet2016
  author:
    - family: Lin
      given: Jiayu
  citation-key: LinDirichlet2016
  issued:
    - year: 2016
  language: en
  page: '75'
  title: On The Dirichlet Distribution
  type: article-journal

- id: PerezAbreuInfinitely2014
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Pérez-Abreu
      given: Victor
    - family: Stelzer
      given: Robert
  citation-key: PerezAbreuInfinitely2014
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2014.04.017
  ISSN: 0047-259X
  issued:
    - year: 2014
      month: 9
      day: 1
  page: 155-175
  title: Infinitely divisible multivariate and matrix Gamma distributions
  type: article-journal
  volume: '130'

- id: YorRemarkable2007
  accessed:
    - year: 2015
      month: 1
      day: 12
  author:
    - family: Yor
      given: Marc
  citation-key: YorRemarkable2007
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: Advances in Mathematical Finance
  DOI: 10.1007/978-0-8176-4545-8_3
  editor:
    - family: Fu
      given: Michael C.
    - family: Jarrow
      given: Robert A.
    - family: Yen
      given: Ju-Yi J.
    - family: Elliott
      given: Robert J.
  ISBN: 978-0-8176-4544-1 978-0-8176-4545-8
  issued:
    - year: 2007
      month: 1
      day: 1
  language: en
  page: 37-47
  publisher: Birkhäuser Boston
  title: Some Remarkable Properties of Gamma Processes
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-0-8176-4545-8_3
...
